
/* ****************** 1칸 레이아웃  ****************** */

.layout_188449_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188449_ > div:after {content:''; display:block; clear:both;}
.layout_188449_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188449_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188454_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_188454_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188454_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188454_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_188454_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_188454_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_188454_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188451_ {font-size:0;}
.title_188451_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_188451_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_188451_.style_top p {padding-top:10px;}
.title_188451_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_188451_.style_right p {padding-right:14px;}
.title_188451_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_188451_.style_bottom p {padding-bottom:12px;}
.title_188451_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_188451_.style_left p {padding-left:14px;}
.title_188451_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_188451_.style_circle1 p {padding-left:20px;}
.title_188451_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_188451_.style_circle2 p {padding-left:20px;}
.title_188451_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_188455_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_188455_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188455_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188455_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188455_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188455_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188455_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_188450_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_326941_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_326941_ * {box-sizing:border-box;}
.table_326941_ table {width:1000px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_326941_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 .table_326941_ td img{vertical-align:middle;}
.table_326941_ td:hover{background-color:#d7d7d7; }
  
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_188459_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188459_ > div:after {content:''; display:block; clear:both;}
.layout_188459_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188459_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188457_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188457_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188457_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188457_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188457_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188457_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188457_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326921_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326921_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.101icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326921_ p a {color:#618ae4; text-decoration:none;}
.text_326921_ p span{color:#ccc; margin-left:8px;}
.text_326921_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326921_ p {font-size:18px;}
  .text_326921_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326921_ p {font-size:16px;}
  .text_326921_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188458_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188460_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188460_ > div:after {content:''; display:block; clear:both;}
.layout_188460_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188460_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188462_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188462_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188462_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188462_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188462_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188462_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188462_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326881_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326881_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.102icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326881_ p a {color:#618ae4; text-decoration:none;}
.text_326881_ p span{color:#ccc; margin-left:8px;}
.text_326881_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326881_ p {font-size:18px;}
  .text_326881_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326881_ p {font-size:16px;}
  .text_326881_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188463_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188464_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188464_ > div:after {content:''; display:block; clear:both;}
.layout_188464_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188464_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188466_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188466_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188466_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188466_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188466_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188466_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188466_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326901_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326901_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.103icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326901_ p a {color:#618ae4; text-decoration:none;}
.text_326901_ p span{color:#ccc; margin-left:8px;}
.text_326901_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326901_ p {font-size:18px;}
  .text_326901_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326901_ p {font-size:16px;}
  .text_326901_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188467_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188468_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188468_ > div:after {content:''; display:block; clear:both;}
.layout_188468_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188468_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188470_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188470_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188470_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188470_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188470_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188470_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188470_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326891_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326891_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.104icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326891_ p a {color:#618ae4; text-decoration:none;}
.text_326891_ p span{color:#ccc; margin-left:8px;}
.text_326891_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326891_ p {font-size:18px;}
  .text_326891_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326891_ p {font-size:16px;}
  .text_326891_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188471_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188472_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188472_ > div:after {content:''; display:block; clear:both;}
.layout_188472_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188472_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188474_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188474_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188474_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188474_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188474_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188474_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188474_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326871_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326871_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.105icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326871_ p a {color:#618ae4; text-decoration:none;}
.text_326871_ p span{color:#ccc; margin-left:8px;}
.text_326871_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326871_ p {font-size:18px;}
  .text_326871_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326871_ p {font-size:16px;}
  .text_326871_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188473_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_326741_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_326741_ > div:after {content:''; display:block; clear:both;}
.layout_326741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_326741_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_326761_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_326761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_326761_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_326761_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_326761_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_326761_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_326761_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326861_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326861_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.106icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326861_ p a {color:#618ae4; text-decoration:none;}
.text_326861_ p span{color:#ccc; margin-left:8px;}
.text_326861_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326861_ p {font-size:18px;}
  .text_326861_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326861_ p {font-size:16px;}
  .text_326861_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_326751_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188476_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188476_ > div:after {content:''; display:block; clear:both;}
.layout_188476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188476_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188478_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188478_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188478_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188478_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188478_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188478_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188478_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326831_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326831_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.107icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326831_ p a {color:#618ae4; text-decoration:none;}
.text_326831_ p span{color:#ccc; margin-left:8px;}
.text_326831_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326831_ p {font-size:18px;}
  .text_326831_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326831_ p {font-size:16px;}
  .text_326831_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188477_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_188491_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_188491_ * {box-sizing:border-box;}
.table_188491_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_188491_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_188492_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188492_ > div:after {content:''; display:block; clear:both;}
.layout_188492_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188492_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188495_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188495_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188495_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188495_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188495_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188495_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188495_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326851_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326851_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.108icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326851_ p a {color:#618ae4; text-decoration:none;}
.text_326851_ p span{color:#ccc; margin-left:8px;}
.text_326851_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326851_ p {font-size:18px;}
  .text_326851_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326851_ p {font-size:16px;}
  .text_326851_ p b{font-size:18px;}
}


/* ****************** 표 2.0  ****************** */

.table_188493_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_188493_ * {box-sizing:border-box;}
.table_188493_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_188493_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_188497_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188497_ > div:after {content:''; display:block; clear:both;}
.layout_188497_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188497_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188499_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188499_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188499_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188499_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188499_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188499_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188499_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326841_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326841_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.109icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326841_ p a {color:#618ae4; text-decoration:none;}
.text_326841_ p span{color:#ccc; margin-left:8px;}
.text_326841_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326841_ p {font-size:18px;}
  .text_326841_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326841_ p {font-size:16px;}
  .text_326841_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188501_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188502_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188502_ > div:after {content:''; display:block; clear:both;}
.layout_188502_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188502_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188503_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188503_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188503_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188503_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188503_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188503_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188503_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326821_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326821_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.1010icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326821_ p a {color:#618ae4; text-decoration:none;}
.text_326821_ p span{color:#ccc; margin-left:8px;}
.text_326821_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326821_ p {font-size:18px;}
  .text_326821_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326821_ p {font-size:16px;}
  .text_326821_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188505_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188506_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188506_ > div:after {content:''; display:block; clear:both;}
.layout_188506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188506_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188508_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188508_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188508_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188508_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188508_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188508_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188508_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326781_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326781_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.1011icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326781_ p a {color:#618ae4; text-decoration:none;}
.text_326781_ p span{color:#ccc; margin-left:8px;}
.text_326781_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326781_ p {font-size:18px;}
  .text_326781_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326781_ p {font-size:16px;}
  .text_326781_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188507_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188510_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188510_ > div:after {content:''; display:block; clear:both;}
.layout_188510_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188510_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188512_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188512_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188512_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188512_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188512_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188512_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188512_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326811_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326811_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.1012icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326811_ p a {color:#618ae4; text-decoration:none;}
.text_326811_ p span{color:#ccc; margin-left:8px;}
.text_326811_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326811_ p {font-size:18px;}
  .text_326811_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326811_ p {font-size:16px;}
  .text_326811_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188511_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188514_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188514_ > div:after {content:''; display:block; clear:both;}
.layout_188514_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188514_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_188516_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_188516_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188516_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188516_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188516_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_188516_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_188516_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_326801_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#618ae4; line-height:1.6em;
}
.text_326801_ p:before{content:''; display:inline-block; width:49px; height:48px; background:url("/img_up/shop_pds/kid2/design/img/23.09.1013icon.png") no-repeat center; vertical-align:middle; margin:-3px 9px 0 0;}
.text_326801_ p a {color:#618ae4; text-decoration:none;}
.text_326801_ p span{color:#ccc; margin-left:8px;}
.text_326801_ p b{color:#16a434; font-size:24px;}

@media (max-width:1023px){
  .text_326801_ p {font-size:18px;}
  .text_326801_ p b{font-size:20px;}
}

@media (max-width:767px){
  .text_326801_ p {font-size:16px;}
  .text_326801_ p b{font-size:18px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_188515_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_188518_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_188518_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188518_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_188518_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_188518_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_188518_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_188518_:before {content:'공백: 100px';}
}
